[
   {
      "id": "proj_pembangunan_jalan",
      "idVillage": "desaDummy",
      "idGroup": "group_rt01",
      "title": "Pembangunan Jalan Desa Tahap 2",
      "desc": "Pembangunan jalan desa tahap 2 yang mencakup wilayah RT 01 dan RT 02",
      "status": 1,
      "createdBy": "user_kades"
   }
]